{
    "name": "clm-challenge",
    "version": "1.0.0",
    "description": "**MovieNode Challenge!**",
    "main": "index.js",
    "scripts": {
        "start": "nodemon ./app/app.js",
        "dev": "nodemon ./app/app.js",
        "clean": "rm -rf node_modules"
    },
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/clm-public/reto-desarrollo.git"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/clm-public/reto-desarrollo/issues"
    },
    "homepage": "https://gitlab.com/clm-public/reto-desarrollo#readme",
    "dependencies": {
        "axios": "^0.24.0",
        "dotenv": "^16.0.1",
        "koa": "^2.13.4",
        "koa-body": "^4.2.0",
        "koa-combine-routers": "^4.0.2",
        "koa-cors": "^0.0.16",
        "koa-joi-router": "^8.0.0",
        "koa-json": "^2.0.2",
        "koa-logger": "^3.2.1",
        "koa-router": "^10.1.1",
        "mongoose": "^6.0.12",
        "nodemon": "^2.0.16",
        "swagger2": "^3.0.1",
        "swagger2-koa": "^3.0.1"
    }
}
